Page MenuHomePhabricator

CentralNotice banner sequence: unit tests
Closed, ResolvedPublic4 Estimated Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2016, 10:24 PM
DStrine set the point value for this task to 4.Aug 31 2016, 11:01 PM
DStrine triaged this task as Medium priority.Sep 6 2016, 9:54 PM

Change 354379 had a related patch set uploaded (by AndyRussG; owner: AndyRussG):
[mediawiki/extensions/CentralNotice@master] [WIP] QUnit tests for ext.centralNotice.bannerSequence

https://gerrit.wikimedia.org/r/354379

Change 354379 merged by jenkins-bot:
[mediawiki/extensions/CentralNotice@master] QUnit tests for ext.centralNotice.bannerSequence

https://gerrit.wikimedia.org/r/354379

AndyRussG closed this task as Resolved.Jul 12 2017, 8:03 PM